#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kerman11.26_base.ps
projection=-JM16.0c+
region=-R55.9/58.2/29.4/31.5
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map kerman11.26' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    30.273    57.724
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    29.480    56.911
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    29.891    57.872
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    30.322    57.673
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    30.943    56.542
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    29.901    57.758
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    29.936    57.880
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    30.001    57.960
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    29.891    57.865
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    31.253    57.497
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    30.009    57.808
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    30.349    57.625
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    30.243    57.673
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    30.063    57.751
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    30.219    57.606
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    30.208    57.646
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    29.865    57.852
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    30.249    57.708
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    30.106    57.650
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    30.127    57.693
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    30.065    57.690
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    30.220    57.659
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    29.930    57.800
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    30.707    57.585
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    29.947    57.890
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    29.946    57.856
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    30.187    57.765
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    30.571    57.555
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    30.922    57.270
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    30.896    57.260
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    30.880    57.149
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    29.665    58.067
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    30.688    57.537
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    30.488    57.683
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    30.083    57.781
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    30.669    57.608
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    29.939    57.773
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    30.308    57.524
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    30.076    57.625
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    31.085    56.864
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    30.836    56.682
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    30.195    57.652
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    29.959    56.099
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    29.980    57.729
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    30.187    57.644
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    30.486    57.679
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    30.165    57.649
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    30.108    57.731
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    30.590    57.117
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    31.421    56.489
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    30.813    56.821
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    30.822    56.885
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    30.829    56.849
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    30.783    56.772
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    30.819    56.711
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    30.783    56.773
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    30.750    56.804
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    30.848    56.827
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    30.842    56.898
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    30.823    56.943
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    30.785    56.764
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    30.123    57.643
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    30.809    56.742
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    30.801    56.994
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    30.825    56.901
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    30.637    56.898
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    30.772    56.920
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    30.839    56.703
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    30.865    56.800
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    30.868    56.862
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    30.840    56.914
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    30.808    56.671
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    30.451    57.440
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    30.848    56.821
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    30.399    57.617
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    30.831    56.769
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    30.884    56.609
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    30.577    57.558
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    30.837    56.914
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    30.826    56.795
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    31.013    56.854
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    30.797    56.906
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    30.647    57.186
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    30.257    57.563
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    31.060    57.086
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    30.604    57.418
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    30.832    56.773
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    30.254    57.616
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    30.116    57.645
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    30.104    57.665
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    30.880    56.811
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    30.863    56.999
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    29.610    56.779
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    30.845    56.814
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    30.819    56.741
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    30.297    57.483
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    30.825    57.357
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    30.114    57.651
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    30.835    56.750
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    30.560    57.265
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    30.245    55.969
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    30.262    57.553
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    30.384    57.476
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    29.671    57.092
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    30.648    57.186
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    30.556    57.165
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    30.313    57.522
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    29.497    56.669
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    30.593    57.456
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    30.936    56.587
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    30.978    56.909
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    29.767    56.178
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    29.968    57.700
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    30.221    57.630
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    30.786    57.207
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    29.922    57.758
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    30.502    57.561
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    30.239    57.576
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    30.042    57.692
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    30.098    57.661
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    30.076    57.667
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    30.089    57.664
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    30.924    56.993
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    31.101    57.070
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    31.075    57.071
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    31.103    57.066
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    30.831    56.556
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    30.147    57.636
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    30.235    57.583
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    31.032    57.090
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    30.826    56.578
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    30.797    56.863
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    30.823    56.547
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    30.830    56.562
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    30.472    57.573
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    30.144    57.618
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    30.755    57.416
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    30.773    57.408
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    30.755    57.375
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    30.702    57.392
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    30.780    57.381
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    30.718    57.420
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    30.754    57.417
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    30.731    57.371
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    30.717    57.352
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    30.766    57.374
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    30.761    57.400
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    30.753    57.377
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    30.717    57.412
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    30.804    57.313
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    30.781    57.309
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    30.732    57.395
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    30.812    57.313
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    30.816    57.367
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    30.774    57.316
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    30.792    57.353
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    30.798    57.402
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    30.743    57.307
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    30.808    57.286
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    30.792    57.323
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    30.732    57.331
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    30.819    57.266
END
gmt psxy -: -R $projection -Sl8p+t"163" -G0 -O -K << END >> $psfile
    30.814    57.311
END
gmt psxy -: -R $projection -Sl8p+t"164" -G0 -O -K << END >> $psfile
    30.826    57.284
END
gmt psxy -: -R $projection -Sl8p+t"165" -G0 -O -K << END >> $psfile
    30.755    57.350
END
gmt psxy -: -R $projection -Sl8p+t"166" -G0 -O -K << END >> $psfile
    30.812    57.313
END
gmt psxy -: -R $projection -Sl8p+t"167" -G0 -O -K << END >> $psfile
    30.775    57.308
END
gmt psxy -: -R $projection -Sl8p+t"168" -G0 -O -K << END >> $psfile
    30.840    57.315
END
gmt psxy -: -R $projection -Sl8p+t"169" -G0 -O -K << END >> $psfile
    30.845    57.294
END
gmt psxy -: -R $projection -Sl8p+t"170" -G0 -O -K << END >> $psfile
    30.817    57.300
END
gmt psxy -: -R $projection -Sl8p+t"171" -G0 -O -K << END >> $psfile
    30.815    57.323
END
gmt psxy -: -R $projection -Sl8p+t"172" -G0 -O -K << END >> $psfile
    30.803    57.294
END
gmt psxy -: -R $projection -Sl8p+t"173" -G0 -O -K << END >> $psfile
    30.812    57.218
END
gmt psxy -: -R $projection -Sl8p+t"174" -G0 -O -K << END >> $psfile
    30.812    57.288
END
gmt psxy -: -R $projection -Sl8p+t"175" -G0 -O -K << END >> $psfile
    30.780    57.275
END
gmt psxy -: -R $projection -Sl8p+t"176" -G0 -O -K << END >> $psfile
    30.785    57.250
END
gmt psxy -: -R $projection -Sl8p+t"177" -G0 -O -K << END >> $psfile
    30.789    57.385
END
gmt psxy -: -R $projection -Sl8p+t"178" -G0 -O -K << END >> $psfile
    30.805    57.224
END
gmt psxy -: -R $projection -Sl8p+t"179" -G0 -O -K << END >> $psfile
    30.729    57.375
END
gmt psxy -: -R $projection -Sl8p+t"180" -G0 -O -K << END >> $psfile
    30.852    57.339
END
gmt psxy -: -R $projection -Sl8p+t"181" -G0 -O -K << END >> $psfile
    30.787    57.406
END
gmt psxy -: -R $projection -Sl8p+t"182" -G0 -O -K << END >> $psfile
    30.732    57.367
END
gmt psxy -: -R $projection -Sl8p+t"183" -G0 -O -K << END >> $psfile
    30.818    57.299
END
gmt psxy -: -R $projection -Sl8p+t"184" -G0 -O -K << END >> $psfile
    30.729    57.384
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.272    57.725
    30.273    57.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.189    57.712
    30.273    57.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.487    56.782
    29.480    56.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.487    56.782
    29.480    56.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.846    57.883
    29.891    57.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.977    57.644
    29.891    57.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.319    57.670
    30.322    57.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.217    57.678
    30.322    57.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.941    56.540
    30.943    56.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.851    56.508
    30.943    56.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.898    57.756
    29.901    57.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.855    57.685
    29.901    57.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.934    57.881
    29.936    57.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.868    57.778
    29.936    57.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.000    57.956
    30.001    57.960
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.919    57.883
    30.001    57.960
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.892    57.867
    29.891    57.865
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.810    57.793
    29.891    57.865
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.252    57.496
    31.253    57.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.063    57.320
    31.253    57.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.010    57.807
    30.009    57.808
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.967    57.767
    30.009    57.808
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.348    57.624
    30.349    57.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.273    57.519
    30.349    57.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.244    57.673
    30.243    57.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.110    57.600
    30.243    57.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.062    57.749
    30.063    57.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.959    57.691
    30.063    57.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.214    57.606
    30.219    57.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.072    57.487
    30.219    57.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.205    57.645
    30.208    57.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.068    57.515
    30.208    57.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.874    57.847
    29.865    57.852
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.759    57.579
    29.865    57.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.237    57.698
    30.249    57.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.081    57.608
    30.249    57.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.105    57.650
    30.106    57.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.972    57.539
    30.106    57.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.123    57.693
    30.127    57.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.043    57.557
    30.127    57.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.057    57.692
    30.065    57.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.836    57.595
    30.065    57.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.219    57.659
    30.220    57.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.117    57.553
    30.220    57.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.932    57.799
    29.930    57.800
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.808    57.690
    29.930    57.800
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.709    57.587
    30.707    57.585
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.620    57.491
    30.707    57.585
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.942    57.895
    29.947    57.890
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.836    57.810
    29.947    57.890
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.935    57.858
    29.946    57.856
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.850    57.773
    29.946    57.856
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.185    57.765
    30.187    57.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.017    57.648
    30.187    57.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.571    57.556
    30.571    57.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.500    57.510
    30.571    57.555
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.920    57.266
    30.922    57.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.828    57.260
    30.922    57.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.889    57.258
    30.896    57.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.796    57.212
    30.896    57.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.876    57.148
    30.880    57.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.833    57.101
    30.880    57.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.663    58.067
    29.665    58.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.478    57.962
    29.665    58.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.685    57.536
    30.688    57.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.537    57.537
    30.688    57.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.485    57.684
    30.488    57.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.475    57.757
    30.488    57.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.085    57.780
    30.083    57.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.002    57.752
    30.083    57.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.661    57.607
    30.669    57.608
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.564    57.631
    30.669    57.608
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.936    57.775
    29.939    57.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.899    57.721
    29.939    57.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.313    57.527
    30.308    57.524
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.223    57.472
    30.308    57.524
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.085    57.631
    30.076    57.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.842    57.432
    30.076    57.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.075    56.857
    31.085    56.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.035    56.935
    31.085    56.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.829    56.680
    30.836    56.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.805    56.621
    30.836    56.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.192    57.652
    30.195    57.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.125    57.587
    30.195    57.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.953    56.096
    29.959    56.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.958    55.989
    29.959    56.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.981    57.729
    29.980    57.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.879    57.601
    29.980    57.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.193    57.643
    30.187    57.644
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.127    57.577
    30.187    57.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.483    57.677
    30.486    57.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.326    57.585
    30.486    57.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.170    57.649
    30.165    57.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.136    57.554
    30.165    57.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.107    57.725
    30.108    57.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.003    57.648
    30.108    57.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.595    57.114
    30.590    57.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.894    56.925
    30.590    57.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.421    56.494
    31.421    56.489
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.361    56.433
    31.421    56.489
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.813    56.819
    30.813    56.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.808    56.792
    30.813    56.821
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.822    56.886
    30.822    56.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.812    56.877
    30.822    56.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.829    56.849
    30.829    56.849
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.812    56.830
    30.829    56.849
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.783    56.772
    30.783    56.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.775    56.754
    30.783    56.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.819    56.711
    30.819    56.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.782    56.704
    30.819    56.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.783    56.773
    30.783    56.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.747    56.751
    30.783    56.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.749    56.805
    30.750    56.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.748    56.746
    30.750    56.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.848    56.827
    30.848    56.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.827    56.804
    30.848    56.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.843    56.897
    30.842    56.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.825    56.881
    30.842    56.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.824    56.943
    30.823    56.943
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.786    56.903
    30.823    56.943
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.785    56.764
    30.785    56.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.750    56.744
    30.785    56.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.123    57.643
    30.123    57.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.134    57.535
    30.123    57.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.809    56.743
    30.809    56.742
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.790    56.743
    30.809    56.742
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.801    56.994
    30.801    56.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.764    56.967
    30.801    56.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.826    56.902
    30.825    56.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.780    56.895
    30.825    56.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.637    56.898
    30.637    56.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.597    56.879
    30.637    56.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.772    56.919
    30.772    56.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.788    56.887
    30.772    56.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.839    56.703
    30.839    56.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.816    56.718
    30.839    56.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.865    56.800
    30.865    56.800
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.841    56.784
    30.865    56.800
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.867    56.861
    30.868    56.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.837    56.803
    30.868    56.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.840    56.914
    30.840    56.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.764    56.879
    30.840    56.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.808    56.672
    30.808    56.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.822    56.635
    30.808    56.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.451    57.439
    30.451    57.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.383    57.448
    30.451    57.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.848    56.822
    30.848    56.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.768    56.795
    30.848    56.821
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.399    57.617
    30.399    57.617
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.269    57.560
    30.399    57.617
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.831    56.769
    30.831    56.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.803    56.736
    30.831    56.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.884    56.610
    30.884    56.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.859    56.616
    30.884    56.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.577    57.558
    30.577    57.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.515    57.522
    30.577    57.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.838    56.914
    30.837    56.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.782    56.835
    30.837    56.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.827    56.795
    30.826    56.795
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.783    56.812
    30.826    56.795
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.013    56.855
    31.013    56.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.968    56.767
    31.013    56.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.797    56.907
    30.797    56.906
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.745    56.895
    30.797    56.906
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.647    57.186
    30.647    57.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.634    57.167
    30.647    57.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.257    57.563
    30.257    57.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.240    57.578
    30.257    57.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.060    57.086
    31.060    57.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.990    57.116
    31.060    57.086
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.604    57.418
    30.604    57.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.634    57.388
    30.604    57.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.833    56.772
    30.832    56.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.805    56.774
    30.832    56.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.254    57.615
    30.254    57.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.309    57.583
    30.254    57.616
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.116    57.646
    30.116    57.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.122    57.633
    30.116    57.645
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.104    57.665
    30.104    57.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.159    57.594
    30.104    57.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.880    56.813
    30.880    56.811
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.906    56.773
    30.880    56.811
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.863    56.998
    30.863    56.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.788    56.944
    30.863    56.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.610    56.780
    29.610    56.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.581    56.748
    29.610    56.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.845    56.814
    30.845    56.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.809    56.843
    30.845    56.814
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.819    56.741
    30.819    56.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.772    56.722
    30.819    56.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.297    57.484
    30.297    57.483
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.284    57.451
    30.297    57.483
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.825    57.358
    30.825    57.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.710    57.351
    30.825    57.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.114    57.651
    30.114    57.651
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.035    57.653
    30.114    57.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.835    56.750
    30.835    56.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.772    56.751
    30.835    56.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.560    57.264
    30.560    57.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.558    57.224
    30.560    57.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.245    55.970
    30.245    55.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.257    56.013
    30.245    55.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.262    57.553
    30.262    57.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.256    57.517
    30.262    57.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.383    57.477
    30.384    57.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.356    57.518
    30.384    57.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.671    57.093
    29.671    57.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.667    57.065
    29.671    57.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.648    57.186
    30.648    57.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.561    57.185
    30.648    57.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.556    57.165
    30.556    57.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.518    57.096
    30.556    57.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.313    57.522
    30.313    57.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.255    57.479
    30.313    57.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.496    56.670
    29.497    56.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.501    56.720
    29.497    56.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.593    57.456
    30.593    57.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.551    57.426
    30.593    57.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.936    56.586
    30.936    56.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.899    56.582
    30.936    56.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.978    56.909
    30.978    56.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.930    56.936
    30.978    56.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.766    56.178
    29.767    56.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.819    56.242
    29.767    56.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.967    57.700
    29.968    57.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.965    57.705
    29.968    57.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.221    57.630
    30.221    57.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.083    57.687
    30.221    57.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.786    57.207
    30.786    57.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.742    57.220
    30.786    57.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.922    57.758
    29.922    57.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.919    57.761
    29.922    57.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.503    57.561
    30.502    57.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.484    57.560
    30.502    57.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.239    57.576
    30.239    57.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.104    57.589
    30.239    57.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.042    57.692
    30.042    57.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.039    57.640
    30.042    57.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.098    57.661
    30.098    57.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.060    57.703
    30.098    57.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.076    57.667
    30.076    57.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.039    57.581
    30.076    57.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.088    57.664
    30.089    57.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.057    57.634
    30.089    57.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.924    56.993
    30.924    56.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.901    56.973
    30.924    56.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.101    57.070
    31.101    57.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.063    57.055
    31.101    57.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.075    57.070
    31.075    57.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.889    57.040
    31.075    57.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.103    57.067
    31.103    57.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.061    57.071
    31.103    57.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.831    56.555
    30.831    56.556
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.791    56.546
    30.831    56.556
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.147    57.636
    30.147    57.636
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.076    57.567
    30.147    57.636
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.235    57.583
    30.235    57.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.186    57.555
    30.235    57.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.032    57.090
    31.032    57.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.010    57.078
    31.032    57.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.826    56.579
    30.826    56.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.801    56.569
    30.826    56.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.797    56.862
    30.797    56.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.757    56.851
    30.797    56.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.823    56.546
    30.823    56.547
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.815    56.532
    30.823    56.547
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.830    56.562
    30.830    56.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.802    56.552
    30.830    56.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.472    57.573
    30.472    57.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.337    57.539
    30.472    57.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.144    57.619
    30.144    57.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.210    57.521
    30.144    57.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.755    57.416
    30.755    57.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.671    57.371
    30.755    57.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.773    57.408
    30.773    57.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.644    57.363
    30.773    57.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.755    57.375
    30.755    57.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.740    57.380
    30.755    57.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.702    57.393
    30.702    57.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.708    57.362
    30.702    57.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.780    57.381
    30.780    57.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.688    57.245
    30.780    57.381
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.718    57.420
    30.718    57.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.670    57.420
    30.718    57.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.754    57.416
    30.754    57.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.687    57.230
    30.754    57.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.731    57.373
    30.731    57.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.617    57.275
    30.731    57.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.717    57.352
    30.717    57.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.512    57.287
    30.717    57.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.766    57.373
    30.766    57.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.744    57.367
    30.766    57.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.761    57.401
    30.761    57.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.718    57.242
    30.761    57.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.753    57.377
    30.753    57.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.760    57.440
    30.753    57.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.717    57.412
    30.717    57.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.546    57.368
    30.717    57.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.803    57.313
    30.804    57.313
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.484    57.293
    30.804    57.313
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.781    57.309
    30.781    57.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.830    57.226
    30.781    57.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.732    57.395
    30.732    57.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.735    57.335
    30.732    57.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.812    57.313
    30.812    57.313
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.718    57.244
    30.812    57.313
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.816    57.367
    30.816    57.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.674    57.258
    30.816    57.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.774    57.316
    30.774    57.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.504    57.303
    30.774    57.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.792    57.354
    30.792    57.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.667    57.275
    30.792    57.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.798    57.402
    30.798    57.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.506    57.320
    30.798    57.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.743    57.307
    30.743    57.307
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.720    57.270
    30.743    57.307
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.808    57.287
    30.808    57.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.717    57.149
    30.808    57.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.792    57.324
    30.792    57.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.509    57.365
    30.792    57.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.731    57.331
    30.732    57.331
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.586    57.281
    30.732    57.331
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.818    57.267
    30.819    57.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.713    56.990
    30.819    57.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.814    57.311
    30.814    57.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.708    57.209
    30.814    57.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.826    57.284
    30.826    57.284
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.770    57.250
    30.826    57.284
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.755    57.350
    30.755    57.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.659    57.322
    30.755    57.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.813    57.313
    30.812    57.313
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.791    57.192
    30.812    57.313
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.775    57.308
    30.775    57.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.669    57.250
    30.775    57.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.840    57.315
    30.840    57.315
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.731    57.199
    30.840    57.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.844    57.294
    30.845    57.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.686    57.228
    30.845    57.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.817    57.301
    30.817    57.300
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.648    57.250
    30.817    57.300
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.815    57.324
    30.815    57.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.549    57.286
    30.815    57.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.803    57.294
    30.803    57.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.671    57.216
    30.803    57.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.812    57.218
    30.812    57.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.658    57.127
    30.812    57.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.812    57.288
    30.812    57.288
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.668    57.286
    30.812    57.288
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.780    57.276
    30.780    57.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.635    57.185
    30.780    57.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.785    57.250
    30.785    57.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.670    56.944
    30.785    57.250
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.789    57.385
    30.789    57.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.699    57.308
    30.789    57.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.805    57.224
    30.805    57.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.740    57.240
    30.805    57.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.730    57.375
    30.729    57.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.629    57.313
    30.729    57.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.853    57.338
    30.852    57.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.778    57.160
    30.852    57.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.787    57.407
    30.787    57.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.779    57.218
    30.787    57.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.732    57.367
    30.732    57.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.632    57.335
    30.732    57.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.818    57.299
    30.818    57.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.649    57.233
    30.818    57.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.729    57.384
    30.729    57.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.691    57.223
    30.729    57.384
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    30.273    57.724    87.681     7.661     8.616
    29.480    56.911   -66.263     4.827     5.952
    29.891    57.872   -10.293     1.321     6.963
    30.322    57.673   -77.523     7.068    11.043
    30.943    56.542   -81.004     2.694     4.220
    29.901    57.758   -76.398     1.464     2.405
    29.936    57.880    51.748     6.064     7.919
    30.001    57.960    84.387     4.286     7.619
    29.891    57.865   -82.624     2.309     3.577
    31.253    57.497   -89.437     4.195     8.060
    30.009    57.808   -74.349     1.789     3.123
    30.349    57.625   -78.919     4.380     5.271
    30.243    57.673    89.277     4.478     8.520
    30.063    57.751   -78.388     2.556     4.579
    30.219    57.606    88.700     4.597     8.423
    30.208    57.646   -85.797     3.719     6.284
    29.865    57.852    62.749     7.658     9.969
    30.249    57.708   -80.750     3.710     8.512
    30.106    57.650   -77.984     4.899     7.377
    30.127    57.693   -86.354     2.668     5.044
    30.065    57.690   -85.619     3.639     8.532
    30.220    57.659    89.109     3.732     5.762
    29.930    57.800   -81.803     1.895     3.446
    30.707    57.585   -79.720     2.940     5.380
    29.947    57.890   -89.784     4.029     7.115
    29.946    57.856   -87.012     3.552     6.023
    30.187    57.765   -87.154     3.626     7.434
    30.571    57.555   -84.179     3.933     5.688
    30.922    57.270   -79.201     3.282     5.223
    30.896    57.260   -78.633     4.588     8.091
    30.880    57.149   -82.363     2.524     4.581
    29.665    58.067   -78.987     2.437     6.486
    30.688    57.537   -84.230     3.943     7.350
    30.488    57.683    79.674     6.943     8.431
    30.083    57.781   -80.266     3.639     6.833
    30.669    57.608    84.242     3.362     5.945
    29.939    57.773    83.686     1.731     3.502
    30.308    57.524   -87.124     3.952     7.939
    30.076    57.625    61.768     4.527     7.363
    31.085    56.864    83.054     5.949    13.371
    30.836    56.682   -79.111     4.530     6.989
    30.195    57.652   -75.862     1.593     3.576
    29.959    56.099   -78.044     4.201     5.047
    29.980    57.729   -78.280     2.577     8.576
    30.187    57.644    87.051     4.106     8.577
    30.486    57.679   -72.054     2.348     5.544
    30.165    57.649    83.410     5.592    10.610
    30.108    57.731   -85.780     2.882     4.905
    30.590    57.117    67.917     3.335     6.384
    31.421    56.489   -83.122     3.242     6.908
    30.813    56.821   -75.638     1.134     1.643
    30.822    56.885    -2.701     2.099     2.961
    30.829    56.849   -30.714     2.469     2.859
    30.783    56.772    -5.268     2.759     4.441
    30.819    56.711   -15.360     2.794     4.361
    30.783    56.773    -9.851     2.165     3.017
    30.750    56.804    -5.324     3.053     5.317
    30.848    56.827   -15.646     2.318     2.752
    30.842    56.898    -2.876     2.254     2.589
    30.823    56.943   -16.582     2.709     3.193
    30.785    56.764    -9.847     2.239     3.190
    30.123    57.643    48.081     4.658     5.002
    30.809    56.742   -12.608     3.216     4.671
    30.801    56.994   -79.037     1.604     2.177
    30.825    56.901   -11.659     2.203     2.844
    30.637    56.898   -19.807     2.364     3.063
    30.772    56.920   -85.176     1.268     2.141
    30.839    56.703   -23.523     2.905     4.051
    30.865    56.800    -2.875     2.946     4.847
    30.868    56.862    -8.299     3.400     5.151
    30.840    56.914   -22.271     2.300     3.444
    30.808    56.671   -54.880     1.480     1.889
    30.451    57.440    48.166     2.353     2.706
    30.848    56.821   -45.299     2.130     2.657
    30.399    57.617    46.937     2.359     3.563
    30.831    56.769    -2.057     1.746     2.100
    30.884    56.609   -22.873     1.705     2.229
    30.577    57.558    45.967     1.683     2.175
    30.837    56.914    86.570     3.397     5.650
    30.826    56.795   -60.659     2.963     4.036
    31.013    56.854     8.153     2.718     3.364
    30.797    56.906     7.177     3.132     4.077
    30.647    57.186    39.705     2.607     4.042
    30.257    57.563    53.774     3.575     6.730
    31.060    57.086   -69.368     1.491     1.699
    30.604    57.418     7.423     2.387     3.511
    30.832    56.773    -0.400     1.978     2.475
    30.254    57.616    58.019     1.981     2.242
    30.116    57.645    64.282     3.254     5.271
    30.104    57.665    39.695     3.029     4.389
    30.880    56.811    50.411     3.344     3.406
    30.863    56.999    10.690     1.669     2.905
    29.610    56.779   -61.864     1.367     1.622
    30.845    56.814    28.306     1.426     2.112
    30.819    56.741    14.529     1.210     1.911
    30.297    57.483    46.875     2.079     2.974
    30.825    57.357    12.728     2.105     4.896
    30.114    57.651    62.054     1.502     1.558
    30.835    56.750     9.391     2.055     3.018
    30.560    57.265    25.554     1.358     1.828
    30.245    55.969     3.500     1.580     2.959
    30.262    57.553    27.829     1.825     2.772
    30.384    57.476    57.802     1.165     1.291
    29.671    57.092    -2.104     1.806     2.320
    30.648    57.186    15.737     1.286     1.950
    30.556    57.165    37.518     1.744     2.678
    30.313    57.522    22.839     1.511     2.275
    29.497    56.669     9.216     2.265     4.325
    30.593    57.456    22.404     1.887     2.698
    30.936    56.587    15.413     2.105     2.832
    30.978    56.909    23.499     1.580     2.315
    29.767    56.178   -30.039     2.124     2.679
    29.968    57.700    65.122     2.124     4.517
    30.221    57.630    49.091     1.478     2.751
    30.786    57.207    26.878     1.576     3.073
    29.922    57.758    59.502     2.789     4.450
    30.502    57.561    45.757     2.238     3.509
    30.239    57.576    43.150     1.397     2.263
    30.042    57.692    49.096     1.206     1.569
    30.098    57.661    67.107     1.453     2.028
    30.076    57.667    86.082     0.988     1.356
    30.089    57.664    61.247     2.061     3.175
    30.924    56.993    11.359     1.650     2.602
    31.101    57.070    16.751     1.449     2.136
    31.075    57.071    16.958     1.729     2.278
    31.103    57.066    16.190     1.493     2.195
    30.831    56.556    -7.597     1.610     2.286
    30.147    57.636    48.826     1.322     1.894
    30.235    57.583    36.468     1.356     1.918
    31.032    57.090    16.179     1.781     3.039
    30.826    56.578   -13.188     1.181     1.455
    30.797    56.863    15.508     1.258     1.967
    30.823    56.547     5.025     1.146     1.437
    30.830    56.562    -6.244     1.328     1.736
    30.472    57.573    37.588     1.199     1.718
    30.144    57.618    71.933     1.040     1.673
    30.755    57.416    44.174     1.382     1.645
    30.773    57.408    45.408     1.179     1.625
    30.755    57.375   -83.985     1.020     1.264
    30.702    57.392    42.231     1.260     1.558
    30.780    57.381    30.063     1.909     3.890
    30.718    57.420    47.887     1.896     2.120
    30.754    57.417    13.663     2.114     4.286
    30.731    57.371    58.176     3.424     4.189
    30.717    57.352    32.185     1.445     2.482
    30.766    57.374    30.144     3.104     4.759
    30.761    57.400    28.011     1.797     2.946
    30.753    57.377    65.557     1.475     1.705
    30.717    57.412    39.631     2.699     4.296
    30.804    57.313    28.580     1.592     2.383
    30.781    57.309    18.852     1.920     2.894
    30.732    57.395    38.396     1.315     1.987
    30.812    57.313    32.820     1.339     2.067
    30.816    57.367    32.219     1.744     2.584
    30.774    57.316    37.188     1.606     2.449
    30.792    57.353    37.039     1.648     2.251
    30.798    57.402    21.315     1.646     2.484
    30.743    57.307    67.045     0.917     1.040
    30.808    57.286    25.260     1.367     2.012
    30.792    57.323    31.393     1.505     2.335
    30.732    57.331    33.924     1.769     2.651
    30.819    57.266    28.843     2.438     3.372
    30.814    57.311    43.188     1.390     1.946
    30.826    57.284    78.889     0.882     0.985
    30.755    57.350    31.147     1.789     2.708
    30.812    57.313    33.104     1.353     2.023
    30.775    57.308    33.519     1.483     1.869
    30.840    57.315    33.408     1.392     1.858
    30.845    57.294    36.951     1.141     1.737
    30.817    57.300    30.254     1.559     2.177
    30.815    57.323    30.107     1.680     2.403
    30.803    57.294    38.134     1.209     1.742
    30.812    57.218    22.739     2.030     3.389
    30.812    57.288    27.606     2.213     3.764
    30.780    57.275    23.514     2.402     3.772
    30.785    57.250    29.971     1.396     2.208
    30.789    57.385    36.132     1.672     2.293
    30.805    57.224    50.008     1.043     1.246
    30.729    57.375    42.804     1.333     1.806
    30.852    57.339    44.641     1.784     2.607
    30.787    57.406    33.871     1.522     2.202
    30.732    57.367    45.390     1.298     1.569
    30.818    57.299    21.100     2.235     2.986
    30.729    57.384    22.710     1.997     2.721
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    30.813    56.821     0.400
    30.144    57.618     0.200
    30.755    57.375     0.400
    30.743    57.307     0.300
    30.826    57.284     0.400
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    29.434    55.931    -4.518     1.385     2.448
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    29.434    55.954   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    29.434    55.931     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    29.434    55.931     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    29.389    55.931   5 km
END
