#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kerman11.26_dcal.ps
projection=-JM16.0c+
region=-R53.8/60.3/27.6/33.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration kerman11.26' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.590    57.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.590    57.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.813    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.813    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.813    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.822    56.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.822    56.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.822    56.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.829    56.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.829    56.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.829    56.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.783    56.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.783    56.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.819    56.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.819    56.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.819    56.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.783    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.783    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.783    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.750    56.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.750    56.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.750    56.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.750    56.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.848    56.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.848    56.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.848    56.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.848    56.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.842    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.842    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.842    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.842    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.823    56.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.785    56.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.785    56.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.785    56.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.785    56.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.123    57.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.123    57.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.809    56.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.809    56.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.809    56.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.809    56.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.801    56.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.825    56.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.825    56.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.825    56.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.637    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.637    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.637    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.637    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.637    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.637    56.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.772    56.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.839    56.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.839    56.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.839    56.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.865    56.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.865    56.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.865    56.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.865    56.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.865    56.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.868    56.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.868    56.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.868    56.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.840    56.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.840    56.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.840    56.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.840    56.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.808    56.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.808    56.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.451    57.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.451    57.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.451    57.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.451    57.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.848    56.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.399    57.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.399    57.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.831    56.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.884    56.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.577    57.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.577    57.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.577    57.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.577    57.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.577    57.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.577    57.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.837    56.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.837    56.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.826    56.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.826    56.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.826    56.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.013    56.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    31.013    56.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.013    56.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.013    56.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.013    56.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.797    56.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.797    56.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.797    56.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.797    56.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.797    56.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.647    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.647    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.647    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.647    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.203    57.557
    30.257    57.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.257    57.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.060    57.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.060    57.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.604    57.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.604    57.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.832    56.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.065    57.289
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.887    57.731
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.203    57.557
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.414    57.689
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.231    57.752
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.124    57.610
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.254    57.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.203    57.557
    30.116    57.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.124    57.610
    30.116    57.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.116    57.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.104    57.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.104    57.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.880    56.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.880    56.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.880    56.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.880    56.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.863    56.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.863    56.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.863    56.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.610    56.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.610    56.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.610    56.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.610    56.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    29.610    56.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.845    56.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.845    56.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.845    56.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.845    56.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.845    56.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.845    56.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.845    56.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.819    56.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.297    57.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.297    57.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.297    57.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.297    57.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.297    57.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.297    57.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.297    57.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.825    57.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.114    57.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.114    57.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.114    57.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.114    57.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.114    57.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.835    56.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.835    56.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.835    56.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.835    56.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.835    56.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.835    56.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.835    56.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.560    57.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.560    57.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.560    57.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.560    57.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.245    55.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.245    55.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.245    55.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.262    57.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.384    57.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.384    57.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.384    57.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.384    57.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.384    57.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.671    57.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.671    57.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.671    57.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.671    57.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    29.671    57.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.648    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.648    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.648    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.648    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.648    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.648    57.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.556    57.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.556    57.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.556    57.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.556    57.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.556    57.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.556    57.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.556    57.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.313    57.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.313    57.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.313    57.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.313    57.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.313    57.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.948    57.706
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    29.497    56.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.593    57.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.593    57.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.593    57.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.593    57.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.593    57.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.593    57.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.593    57.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.936    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.936    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.936    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.936    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.936    56.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.978    56.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.978    56.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.978    56.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.978    56.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.978    56.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.978    56.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    29.767    56.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    29.968    57.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.221    57.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.786    57.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.948    57.706
    29.922    57.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.502    57.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.239    57.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.042    57.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.098    57.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.098    57.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.098    57.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.098    57.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.098    57.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.098    57.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.076    57.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.076    57.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.076    57.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.076    57.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.076    57.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.076    57.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.076    57.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.089    57.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.924    56.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.101    57.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.075    57.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    31.075    57.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.075    57.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    31.075    57.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    31.075    57.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.075    57.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.028    56.686
    31.103    57.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.831    56.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.147    57.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.147    57.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.147    57.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.235    57.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    31.032    57.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    31.032    57.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    31.032    57.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    31.032    57.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    31.032    57.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    31.032    57.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    31.032    57.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.826    56.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.797    56.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.823    56.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.390    54.613
    30.830    56.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.472    57.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.144    57.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.755    57.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.773    57.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.755    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.702    57.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.780    57.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.718    57.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.754    57.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.731    57.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.731    57.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.731    57.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.731    57.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.731    57.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.731    57.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.731    57.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.717    57.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.766    57.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.761    57.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.753    57.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.717    57.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.717    57.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.717    57.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.717    57.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.717    57.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.717    57.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.717    57.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.804    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.781    57.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.732    57.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.816    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.774    57.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.792    57.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.798    57.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.743    57.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.808    57.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.792    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.732    57.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.819    57.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.814    57.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.826    57.284
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.755    57.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.812    57.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.775    57.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.840    57.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.845    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.817    57.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.815    57.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.803    57.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.812    57.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.812    57.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.780    57.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.785    57.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.789    57.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.805    57.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.729    57.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.982    56.760
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.852    57.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.787    57.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.732    57.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.818    57.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.818    57.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.818    57.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.818    57.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.818    57.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.818    57.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.818    57.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.376    56.477
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.644    56.730
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.136    58.452
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.968    56.536
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.861    57.540
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.986    56.761
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.590    55.567
    30.729    57.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.965    59.126
    30.729    57.384
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    31.590    55.567     0.300
    29.982    56.760     0.300
    31.390    54.613     0.300
    29.986    56.761     0.300
    30.376    56.477     0.300
    29.861    57.540     0.300
    29.644    56.730     0.300
    27.948    57.706     0.300
    27.560    56.835     0.300
    31.965    59.126     0.300
    29.136    58.452     0.300
    33.028    56.686     0.300
    30.968    56.536     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    30.203    57.557     0.250
    30.065    57.289     0.250
    29.887    57.731     0.250
    30.414    57.689     0.250
    30.231    57.752     0.250
    30.124    57.610     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.273    57.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.480    56.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.891    57.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.322    57.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.943    56.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.901    57.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.936    57.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.001    57.960     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.891    57.865     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.253    57.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.009    57.808     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.349    57.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.243    57.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.063    57.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.219    57.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.208    57.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.865    57.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.249    57.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.106    57.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.127    57.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.065    57.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.220    57.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.930    57.800     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.707    57.585     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.947    57.890     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.946    57.856     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.187    57.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.571    57.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.922    57.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.896    57.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.880    57.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.665    58.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.688    57.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.488    57.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.083    57.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.669    57.608     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.939    57.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.308    57.524     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.076    57.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.085    56.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.836    56.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.195    57.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.959    56.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.980    57.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.187    57.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.486    57.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.165    57.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.108    57.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.590    57.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.421    56.489     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.813    56.821     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.822    56.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.829    56.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.783    56.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.819    56.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.783    56.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.750    56.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.848    56.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.842    56.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.823    56.943     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.785    56.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.123    57.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.809    56.742     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.801    56.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.825    56.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.637    56.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.772    56.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.839    56.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.865    56.800     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.868    56.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.840    56.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.808    56.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.451    57.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.848    56.821     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.399    57.617     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.831    56.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.884    56.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.577    57.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.837    56.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.826    56.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.013    56.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.797    56.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.647    57.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.257    57.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.060    57.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.604    57.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.832    56.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.254    57.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.116    57.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.104    57.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.880    56.811     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.863    56.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.610    56.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.845    56.814     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.819    56.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.297    57.483     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.825    57.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.114    57.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.835    56.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.560    57.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.245    55.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.262    57.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.384    57.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.671    57.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.648    57.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.556    57.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.313    57.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.497    56.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.593    57.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.936    56.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.978    56.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.767    56.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.968    57.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.221    57.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.786    57.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.922    57.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.502    57.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.239    57.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.042    57.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.098    57.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.076    57.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.089    57.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.924    56.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.101    57.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.075    57.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.103    57.066     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.831    56.556     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.147    57.636     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.235    57.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.032    57.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.826    56.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.797    56.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.823    56.547     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.830    56.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.472    57.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.144    57.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.755    57.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.773    57.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.755    57.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.702    57.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.780    57.381     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.718    57.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.754    57.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.731    57.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.717    57.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.766    57.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.761    57.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.753    57.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.717    57.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.804    57.313     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.781    57.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.732    57.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.812    57.313     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.816    57.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.774    57.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.792    57.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.798    57.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.743    57.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.808    57.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.792    57.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.732    57.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.819    57.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.814    57.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.826    57.284     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.755    57.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.812    57.313     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.775    57.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.840    57.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.845    57.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.817    57.300     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.815    57.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.803    57.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.812    57.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.812    57.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.780    57.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.785    57.250     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.789    57.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.805    57.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.729    57.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.852    57.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.787    57.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.732    57.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.818    57.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.729    57.384     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    30.555    57.277     0.000   222.000   222.000
    30.555    57.277     0.000   444.000   444.000
END
